[rear-users] REAR Versions Question

Matthew Stavert matthew.stavert at nlsd.ab.ca
Wed Jul 27 23:52:52 CEST 2016


Hello I have a question about rear versions.  What happens if I use a
higher rear version that my server.  For example, what would happen if I
used the rear 1.18 for Sles 11 sp3, on a Sles 11 Sp2 server?

Thanks in advance.

-- 
______________________________________________________________________________
*Matthew Stavert* - CIPS I.S.P, ITSM, ITIL Certified, Google APPS
Certified, MCE - Microsoft Certified Educator, MTA Certified - Microsoft
Technology Associate
Information Systems Analyst
Northern Lights School Division No. 69
CIPS: Canada's Only Legally Recognized Professional Designation
http://www.cips.ca

Office:  780-826-3145
Cell   :  780-207-1146
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.relax-and-recover.org/pipermail/rear-users/attachments/20160727/11bfa998/attachment.html>


More information about the rear-users mailing list